﻿.container1 {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container1:before,
.container1:after {
  display: table;
  content: " ";
}

.container1:after {
  clear: both;
}

.container1:before,
.container1:after {
  display: table;
  content: " ";
}

.container1:after {
  clear: both;
}

.bullet-show-ul {
  list-style-type:inherit;
}



.custompopover {
    display: none;
}
    
a:hover + .custompopover 
{
    display: block;
    position: absolute;
    right: 110px;
    z-index: 1010;
    max-width: 276px;
    text-align: left;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    color: #fff;
    background-color: #39b3d7;
    border-color: #269abc;
    border-radius: 4px;
    padding: 10px;
}
.custompopover .arrow {
    top: 50%;
    left: -11px;
    border-right-color: #999999;
    border-right-color: rgba(0, 0, 0, 0.25);
    border-left-width: 0;
    border-width: 11px;
}
.custompopover .arrow:after {
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    bottom: -10px;
    right: -20px;
    border-left-color: #39b3d7;
    border-right-width: 0;
    content: " ";
    border-width: 10px;
    top: 15%;
}




@media(max-width: 475px){
    p, .bullet-show-ul{
        font-size: 12px;
    }
}

@media (min-width: 600px) {
.container1 {
    min-width: 475px;
    /*max-width:600px;*/
  }
}

@media (max-width: 600px) 
{
     .container1
  {
  	padding-left:0px !important;
  	padding-right:0px !important;
  	padding-bottom:10px !important;
  }
}
@media (min-width: 992px) 
{
    /*.container1 {
    max-width: 970px;
  }*/
}

@media (min-width: 1200px) {

  .container1 {
    max-width: 1400px;
  }
  
}